// Services Slider Js
jQuery(document).ready(function(){
  var owl = jQuery('.services-section .owl-carousel');
  
  owl.owlCarousel({
    margin: 30,
    nav: false,
    autoplay: true,
    lazyLoad: true,
    autoplayTimeout: 3000,
    loop: true,
    dots: false,
    responsive: {
      0: {
        items: 1,
      },
      600: {
        items: 2,
      },
      1000: {
        items: 3,
      }
    },
    animateOut: 'fadeOut',
    animateIn: 'fadeIn',
    smartSpeed: 450
  });
});